Bug 152284 - Numerous sql errors when creating satellite DB
Numerous sql errors when creating satellite DB
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
370
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-27 06:56 EST by Matthew Booth
Modified: 2009-03-24 14:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 14:07:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DB installation log showing numerous errors (18.77 KB, application/x-gzip)
2005-03-27 06:57 EST, Matthew Booth
no flags Details

  None (edit)
Description Matthew Booth 2005-03-27 06:56:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.6) Gecko/20050322 Firefox/1.0.2 Red Hat/1.0.2-1.4.1

Description of problem:
In the log file I will attach, there are numerous SQL errors. Some look harmless, like drops and comment creations on non existent objects, but others look less so. For example:

Warning: Package Body created with compilation errors.

and

grant select on ALL_STREAMS_TABLE_RULES to public with grant option
                *
ERROR at line 1:
ORA-00980: synonym translation is no longer valid


Version-Release number of selected component (if applicable):
Satellite 3.7 on RHEL4

How reproducible:
Didn't try

Steps to Reproduce:
1. Install satellite 3.7 on RHEL4

Additional info:
Comment 1 Matthew Booth 2005-03-27 06:57:42 EST
Created attachment 112374 [details]
DB installation log showing numerous errors
Comment 2 Robin Norwood 2006-10-17 12:55:11 EDT
mass reassign to mmccune

Note You need to log in before you can comment on or make changes to this bug.